# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
#
# For quoting and unquoting tests
#
%YAML 1.1
---

'#:|%.':
  '.':
    ':':
      '%':
        '|':
          '/':
            '#': 'value'

events:
  'qc-2021.1-5G-summit':
    name: "5G Summit"
    xname: '{{%x23%x3a%x7c%x25%x2e.%u002e.%U0000003a.%x25.%x7c./.%x23}}'
    xref: '{{ref:#%x23%u003a%x7c%U00000025%x2e.%x2e.%x3a.%x25.%x7c./}}'
    xver: '{{P%x59:version}}'
